@media(max-width:700px){
  nav{height:118px!important;min-height:118px!important;padding:10px 6vw!important;justify-content:center!important;flex-direction:column!important;gap:8px!important}
  .logo{gap:0!important}
  .logo img{display:none!important}
  .brand-name{font-size:21px!important;letter-spacing:-.5px!important;text-align:center}
  .logo .brand-name em{margin-top:4px!important;font-size:8px!important;letter-spacing:3px!important}
  nav div{width:100%;justify-content:center;gap:23px!important}
  nav div a{font-size:12px!important;white-space:nowrap}
}
